* {
	margin:  0;
	padding:  0;
	box-sizing: border-box;
}

body {
	font-family: 'Open Sans', sans-serif;
}

nav ul > , nav ul div li {
	display:  inline-block;
	font-weight: bold;
	margin-left: 0.5rem;
}

ul {
	list-style-type: none;
}

nav {
	margin-bottom:  1rem;
	padding: 0 20rem;
	position: sticky;
	top: 0;
	background-color: white;
	padding-top: 1rem;

}

.intro-description {
	text-align: left;
}

.right-nav {
	float:  right;
}

nav ul li {
	display: inline-block;
}

.right-nav li {
	display: inline-block;
	margin-left: 1rem;
	font-weight: 600;
}


.tuitt-button {
	background-color:  #c2195b;
	color: white;
	padding: 0.5rem 1rem;
	border-radius: 1.2rem;
	font-weight:  bold;
	border: none;
}

.apply-button {
	padding:  0.6rem 2rem;
	margin-top: 1rem;
	border: none;
}


#bg-image {
	background-image:  url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-size: cover;
	margin-bottom:  2rem;
	text-align: right;
	background-position: 50% 50%;
}


.intro, .pre-footer {
	padding: 2rem 20rem;
	text-align:  center;
	margin-bottom: 2rem;
}

.front-bg {
	background-color:  rgba(0,0,0,0.7);
	padding-bottom: 3rem;
	padding-right: 20rem;
	padding-left: 20rem;
}

.title, .title-2 {
	font-family:  'Zilla Slab', sans-serif;
	font-weight: 600;
}

.title {
	color: white;
}

h1.title {
	font-size: 3rem;
}

.subtitle {
	color: white;
	font-size: 1rem;
	font-weight: normal;
	letter-spacing: 1px;
	margin-top: 1rem;
}

.title-2 {
	margin-bottom: 2rem;
}

.pre-footer {
	background-color: #f7fbfb;
}

.book-button {
	background-color: #336589;
	color: white;
	padding: 0.5rem 1.8rem;
	border-radius: 1.2rem;
	font-weight:  600;
	margin-top: 1.5rem;
	border: none;
}

footer span {
	display:  inline-block;
}

footer {
	text-align: center;
}


